/*
	
08/13/2015 J RAB (TICKET 17029)
- Reformatted revalidation pop up

*/
/* 
	Background Colors
*/
.section--container, .section {
  *zoom: 1; }
  .section--container:before,
  .section:before,
  .section--container:after, .section:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    clear: both; }

.section--container {
  position: relative; }

.section {
  box-sizing: border-box; }
  .section h2 {
    font-size: 14px;
    font-weight: bold; }
  .section p.sub-text {
    font-size: 10px; }
  .section.ctr {
    text-align: center; }
  @media (min-width: 768px) {
    .section.right {
      float: right; }
    .section.left {
      float: left; }
    .section.width--20 {
      width: 20%; }
    .section.width--25 {
      width: 25%; }
    .section.width--30 {
      width: 30%; }
    .section.width--50 {
      width: 50%; }
    .section.width--60 {
      width: 60%; }
    .section.width--70 {
      width: 70%; }
      .section.width--70.right {
        padding-left: 10px; }
      .section.width--70.left {
        padding-right: 10px; }
    .section.width--75 {
      width: 75%; }
    .section.width--80 {
      width: 80%; }
      .section.width--80.right {
        padding-left: 10px; }
      .section.width--80.left {
        padding-right: 10px; } }

.section-title {
  line-height: 43px;
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: 600;
  background-color: #315E89; }
  .section-title.bg-blue {
    background-color: #315E89; }
  .section-title.bg-yellow {
    background-color: #F1BB4E; }
  @media (min-width: 768px) {
    .section-title {
      margin: 0px;
      border-top-right-radius: 3px;
      border-top-left-radius: 3px;
      line-height: 30px;
      font-size: 14px;
      text-align: left;
      font-weight: normal;
      padding-left: 10px; } }

.section-body {
  margin: 15px;
  background-color: white;
  padding: 10px;
  border-radius: 3px; }
  .section-body.no-pad {
    padding: 0; }
  .section-body.no-margin {
    margin: 0; }
  .section-body.bg-grey {
    background-color: #E6ECF1; }
  @media (min-width: 768px) {
    .section-body {
      margin: 0px;
      border-bottom-right-radius: 3px;
      border-bottom-left-radius: 3px; } }

#create-account-info .section-body {
  background-color: #E6ECF1; }

@media (min-width: 768px) {
  #create-account-info .section-body {
    background-color: white; } }

.table {
  display: table;
  width: 100%; }
  .table .table-cell {
    display: table-cell;
    vertical-align: middle; }
    .table .table-cell.valign--top {
      vertical-align: top; }
    .table .table-cell.ctr {
      text-align: center; }
    .table .table-cell.width--20 {
      width: 20%; }
    .table .table-cell.width--25 {
      width: 25%; }
    .table .table-cell.width--30 {
      width: 30%; }
    .table .table-cell.width--50 {
      width: 50%; }
    .table .table-cell.width--70 {
      width: 70%; }
      .table .table-cell.width--70.right {
        padding-left: 10px; }
      .table .table-cell.width--70.left {
        padding-right: 10px; }
    .table .table-cell.width--75 {
      width: 75%; }
    .table .table-cell.width--80 {
      width: 80%; }

.tablet-table .table-cell.ctr {
  text-align: center; }

@media (min-width: 768px) {
  .tablet-table {
    display: table;
    width: 100%; }
    .tablet-table .table-cell {
      padding: 0;
      display: table-cell;
      vertical-align: middle; }
      .tablet-table .table-cell.valign--top {
        vertical-align: top; }
      .tablet-table .table-cell.width--20 {
        width: 20%; }
      .tablet-table .table-cell.width--25 {
        width: 25%; }
      .tablet-table .table-cell.width--30 {
        width: 30%; }
      .tablet-table .table-cell.width--50 {
        width: 50%; }
      .tablet-table .table-cell.width--70 {
        width: 70%; }
      .tablet-table .table-cell.width--75 {
        width: 75%; }
      .tablet-table .table-cell.width--80 {
        width: 80%; } }

#revalidateLoginDiv h2 {
  display: block;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px; }

#revalidateLoginDiv .revalidate-form-box {
  background-color: #E6ECF1;
  padding: 5px;
  padding-top: 10px;
  border-radius: 3px; }

#revalidateLoginDiv div#error_box {
  color: #BD1F37;
  text-align: center;
  margin-bottom: 10px;
  display: none; }

#revalidateLoginDiv p.instructions {
  text-align: center; }

#revalidateLoginDiv .revalidate-btn {
  width: 85%;
  max-width: 200px;
  margin: 10px auto;
  display: block; }

#revalidateSuccessDiv {
  color: green; }
